#AddToCart-popup {
  position: fixed;
  top: 20%;
  box-shadow: 0 0 5px rgba(0,0,0,.2);
  width: 600px;
  margin-left: -300px;
  left: 50%;
  background-color: #fff;
  z-index: 99999;
}
#AddToCart-popup.login-wrapper {
  box-shadow: none;
  background-color: transparent;
}
.quick-view-data-container #AddToCart-popup {
  margin-left: -374px;
  width: 748px;
}
#AddToCart-popup.products-wrapper {width: 340px; margin-left: -170px;}
#AddToCart-popup.login-wrapper {width: 338px; margin-left: -169px;}
#AddToCart-popup .product-options h2 {font-size: 1.25em;}
#AddToCart-popup .popup-overlay {
    background: none repeat scroll 0 0 rgba(51, 51, 51, 0.55);
    height: 100%;
    left: 0;
    position: fixed;
    top: 0;
    width: 100%;
    z-index: 99;

}
#AddToCart-popup .product-options dl dd:last-child .input-box {
    margin-bottom: 0;
}
#AddToCart-popup .product-options .required {
  text-align: left;
  font-weight: 400;
}
#AddToCart-popup .add-to-cart{
}
.popup-text.succes-message .close-popup {
  top: 0;
}
#AddToCart-popup .product-options label em {
    color: #f00;
}
#AddToCart-popup .popup-overlay ~ * {position: relative; z-index: 100;}
#ajaxkit-popup-content {
  background-color: #fff;
  padding: 25px 30px;
}
#AddToCart-popup.login-wrapper #ajaxkit-popup-content {
  padding-top: 0;
}
#AddToCart-popup .close-popup {
  display: inline-block;
  position: absolute;
  top: 20px;
  right: 20px;
  z-index: 999;
  height: 24px;
  width: 24px;
  line-height: 24px;
  cursor: pointer;
  border: 0;
}
.popup-alert .close-popup {
  top: 5px !important;
  right: 10px !important;
}
#AddToCart-popup #ajaxkit-popup-content .close-popup {
  display: none;
}
#AddToCart-popup .close-popup i {
  color: rgba(0,0,0,0.3);
  font-size: 24px;
  display: inline-block;
  vertical-align: middle;
}
#AddToCart-popup form .checkbox input {
  top: 3px;
  left: 0;
}
#AddToCart-popup .buttons-wrapper .close-popup {top: 0px;}
#ajaxkit-popup-content h1,
#ajaxkit-popup-content h2,
#ajaxkit-popup-content h3,
#ajaxkit-popup-content h4,
#ajaxkit-popup-content h5,
#ajaxkit-popup-content h6 {margin-top: 0;}
#ajaxkit-popup-content h6 {
  font-family: Work Sans, sans-serif;
  font-size: 14px;
  color: rgba(0,0,0,0.6);
  margin-bottom: 15px;
}
#AddToCart-popup .product-view .top-wrapper .product-name {
  margin-right: 15px;
}
#AddToCart-popup .close-popup i:before {line-height: inherit;}
#AddToCart-popup .close-popup i:hover {color: #000;}
#ajaxkit-popup-content .popup-related-products .owl-carousel .owl-wrapper-outer {padding-bottom: 5px;}
#ajaxkit-popup-content .block-related #related-slider + .related-button {padding-top: 1em;}
#ajaxkit-popup-content .block-related #related-slider + .related-button .btn {float: right; clear: both; padding: 0; margin: 0 0 .5em; border: none; background: none;}
#ajaxkit-popup-content .popup-related-products {margin-top: 1.5em;}
#ajaxkit-popup-content .popup-related-products li.item {padding-left: 10px; padding-right: 10px; width: 25%;}
#ajaxkit-popup-content .popup-related-products .block-related .block-content li a.link-wishlist {margin-top: .75em;}
/*#ajaxkit-popup-content .account-login .buttons-set {border-top: none; padding: 20px 0;}*/
/*#ajaxkit-popup-content .account-login .btn {*/
/*  width: 100%;*/
/*  height: 40px;*/
/*  line-height: 40px;*/
/*  min-height: 40px;*/
/*}*/
#ajaxkit-popup-content .buttons-bottom a:not(.btn) {
  color: rgba(0,0,0,0.4);
  font-size: 13px;
  display: block;
  margin: 15px 0 0;
  text-align: center;
}
#ajaxkit-popup-content .buttons-bottom a i {
  display: none;
  visibility: hidden;
}
#ajaxkit-popup-content .buttons-bottom p {float: left; font-size: 11px; margin-top: 2px;}
#ajaxkit-popup-content .buttons-bottom .control {margin: -1px 0;}
#ajaxkit-popup-content .buttons-bottom .control label {
  font-size: 13px;
  color: rgba(0,0,0,0.4);
}
/*#ajaxkit-popup-content .account-login .page-title {*/
/*  padding: 22px 0 0 0;*/
/*  margin-bottom: 22px;*/
/*}*/
/*#ajaxkit-popup-content .account-login .page-title h3 {*/
/*  margin: 0;*/
/*  font-weight: 600;*/
/*  font-size: 24px;*/
/*}*/
#ajaxkit-popup-content .account-login .page-title a {font-family: 'Fira Sans'; font-size: 13px; color: #aaa; position: relative; z-index: 2; float: left;}
#ajaxkit-popup-content .buttons-bottom a:not(.btn):hover,
#ajaxkit-popup-content .account-login .page-title a:hover {
  color: #222;
}
#ajaxkit-popup-content .account-login .content p {
  font-size: 14px;
  margin: 0 0px 15px 0;
}
#ajaxkit-popup-content .account-login .content p.required {text-align: left; font-size: 12px; color: #f63a3a; margin-bottom: 9px;}
.login-wrapper p.required {display: none;}
#ajaxkit-popup-content .account-login .customer-name-middlename,
#ajaxkit-popup-content .account-login .customer-name,
#ajaxkit-popup-content .account-login .customer-name-prefix-middlename-suffix,
#ajaxkit-popup-content .account-login .customer-name-suffix,
#ajaxkit-popup-content .account-login .customer-name-prefix  {margin-left: -10px; margin-right: -10px;}
#ajaxkit-popup-content .account-login .fields .field + .field {margin-top: 20px;}
#ajaxkit-popup-content .account-login.forgot-password .form-list {margin-bottom: 1.5em;}
#ajaxkit-popup-content .account-login.forgot-password .buttons-set {padding: 0; text-align: left!important;}
#ajaxkit-popup-content .account-login.forgot-password .buttons-set .btn {
  margin-bottom: 20px;
}
#ajaxkit-popup-content .account-login.forgot-password .buttons-set .btn:last-child {
  margin-bottom: 0;
}
#ajaxkit-register-form-validate .form-list:not(.password-inputs) {margin-bottom: 1.5em;}
#form_register_html .buttons-bottom .control {
  margin: 15px 0 0 0;
  text-align: center;
}
#form_register_html .radio,
#form_register_html .checkbox {
  margin: 0;
  display: inline-block;
}
#ajaxkit-popup-content .account-login li:not(.customer-name-wrapper) label {display: none;}
#ajaxkit-popup-content .account-login .password-inputs li,
/*#ajaxkit-login-form-validate li {position: relative; margin: 0;}*/
/*#ajaxkit-popup-content .account-login .password-inputs li + li,*/
/*#ajaxkit-login-form-validate li + li {*/
/*  margin: 20px 0 0;*/
/*}*/
#ajaxkit-popup-content .input-group,
#ajaxkit-login-form-validate .input-group {
  position: relative;
  width: 100%;
}
#AjaxKitMainLoginForms input[type="text"],
#AjaxKitMainLoginForms input[type="password"] {
  height: 40px;
  min-height: 40px;
  line-height: 40px;
  font-size: 14px;
}
#ajaxkit-login-form-validate .input-group .validation-advice {
  position: absolute;
  top: 100%;
}
#ajaxkit-login-form-validate .input-group .input-group-btn {
  display: none;
  visibility: hidden;
}
#ajaxkit-popup-content .input-group i,
#ajaxkit-login-form-validate .input-group  i{
    display: inline-block;
    vertical-align: middle;
    color: rgba(0,0,0,0.4);
    padding: 0 12px 0 16px;
    line-height: 36px;
    position: relative;
    top: 1px;
}
#ajaxkit-popup-content .input-group i:after,
#ajaxkit-login-form-validate .input-group i:after {
    content: '';
    height: 20px;
    width: 1px;
    background-color: rgba(0,0,0,.09);
    position: absolute;
    top: 50%;
    margin-top: -10px;
    right: 0;
}

.popup-product-info-options-wrapper-bottom {margin-top: 1em; margin-bottom: 0;}
.popup-product-info-options-wrapper-bottom .price-box {margin-bottom: 1.5em;}
.popup-product-info-options-wrapper-bottom .product-options-bottom .add-to-links {
  display: inline-block;
  margin: 0 0 0 16px !important;
  vertical-align: top;
}
.popup-added-product-list .popup-text {margin-bottom: 1.5em;}
.popup-added-product-list .product-name {
    display: block;
    color: #222;
    font-family: 'Open Sans', sans-serif;
    font-size: 16px;
    font-weight: 400;
    line-height: 20px;
    padding-top: 18px;
    text-align: center;
}
.popup-added-product-list .buttons-wrapper .btn {
  margin: 10px 0 15px;
  display: block;
  width: 100%;
  float: none;
}
.popup-added-product-list .buttons-wrapper .popup-timer {
  margin: 0;
  display: block;
  text-align: center;
}
#ajaxkit-popup-content .block-related li {width: 25%;}
#AddToCart-header-sidebar {
    background: none repeat scroll 0 0 #fff;
    box-shadow: 0 0 5px rgba(0, 0, 0, 0.5);
    position: absolute;
    top: 100%;
    width: 200px;
}

.header .top-link-cart {position: relative;}
.highlight-cart {background-color: transparent;}

.quick-view-data-container .product-sidebar {display: none!important;}
.quick-view-data-container .product-essential > .row  > div {width: 100%;}
.products-grid .actions {position: static;}
.products-grid li.item {position: relative;}

.quick-view-data-container .product-view {z-index: 100; position: relative; margin-bottom: 20px;}
.quick-view-data-container {
  display: none;
}
.quick-view-data-container .quick-view-overlay {
  height: 100%;
  left: 0;
  position: fixed;
  top: 0;
  width: 100%;
  z-index: 98;
}

.quick-view-data-container .product-essential {margin-bottom: 0;}
.quick-view-data-container .product-view .top-wrapper .product-shop-inner {padding: 0; border: none; margin: 0;}
.quick-view-data-container .product-view .quantity-wrapper label[for="qty"] {display: none;}
#ajaxkit-popup-content .product-view .product-img-box .product-image {
    height: auto;
    overflow: hidden;
    position: relative;
    width: 100%;
    z-index: 9;
}
#ajaxkit-popup-content .options-list input.radio,
#ajaxkit-popup-content .options-list input.checkbox {float: left;}
#AddToCart-popup #ajaxkit-popup-content .options-list .label {
    margin-left: 18px;
    line-height: normal;
    vertical-align: middle;
    display: inline;
}
#ajaxkit-popup-content .product-view .top-wrapper {margin-bottom: 0;}
#ajaxkit-popup-content .product-view .add-to-cart .btn {
  width: 100%;
}
#ajaxkit-popup-content .product-view .add-to-cart .btn span span {display: block; }
#ajaxkit-popup-content .product-view .small-layout .availability-price-block {padding-left: 15px;}
#ajaxkit-popup-content .product-view .small-layout .price-box .price {font-size: 24px;}
#ajaxkit-popup-content .product-view .small-layout .add-to-box .price-box .old-price .price {font-size: 13px;}
#ajaxkit-popup-content .product-view .small-layout .quantity-wrapper {margin-top: 4px; margin-bottom: 4px;}
#ajaxkit-popup-content .product-view .small-layout .static-block-top .block-link {font-size: 11px;}
#ajaxkit-popup-content .product-view .product-shop.text-center.small-layout .bottom-additional-information .left-information-block,
#ajaxkit-popup-content .product-view .product-shop.text-center.small-layout .bottom-additional-information .right-information-block {text-align: inherit;}
#ajaxkit-popup-content .product-view .small-layout .add-to-cart .btn {float: left;}
#ajaxkit-popup-content .product-view .add-to-links li:last-of-type {margin-right: 0;}
#ajaxkit-popup-content .product-view .add-to-links li a span {display: none;}
#ajaxkit-popup-content .account-login  .form-list .customer-name-middlename-suffix .name-suffix,
#ajaxkit-popup-content .account-login  .form-list .customer-name-middlename-suffix .name-lastname,
#ajaxkit-popup-content .account-login  .form-list .customer-name-prefix-middlename .name-middlename {margin-top: .75em;}
#ajaxkit-popup-content .account-login  .form-list .customer-name-prefix-middlename .name-lastname {margin-top: 2.25em;}
#ajaxkit-popup-content .account-login  .form-list .customer-name-prefix-middlename-suffix .name-middlename {margin-top: 0;}
#ajaxkit-popup-content .account-login  form.form-horizontal .form-list .fields {margin-bottom: .75em;}
#ajaxkit-popup-content .account-login  form.form-horizontal .form-list .fields .field + .field {margin-top: .75em;}
#ajaxkit-popup-content .account-login  form.form-horizontal .form-list .fields:last-child {margin-bottom: 0;}
#ajaxkit-popup-content .account-login  .form-list .gender + li.customer-dob { width: 75%; }
#ajaxkit-popup-content .account-login  .form-list .gender + li.customer-dob .dob-month,
#ajaxkit-popup-content .account-login  .form-list .gender + li.customer-dob .dob-day { width: 18.55477855477855%; }
#ajaxkit-popup-content .account-login  .form-list .gender + li.customer-dob .dob-year { width: 55.58659217877095%; }
#ajaxkit-popup-content .account-login  .form-list .gender { width: 13.90635918937806%; }

#ajaxkit-popup-content .account-login .form-list .customer-dob label {float: none;}

#ajaxkit-popup-content .account-login  .gender + .dob { width: 69.44444444444444%; }
#ajaxkit-popup-content .account-login  .gender + .dob .dob-day,
#ajaxkit-popup-content .account-login  .gender + .dob .dob-month { width: 20.01053185887309%; }
#ajaxkit-popup-content .account-login  .gender + .dob .dob-year { width: 59.97893628225382%; }

#ajaxkit-popup-content .account-login  .form-list .customer-name-wrapper div div {width: 100%;}
#ajaxkit-popup-content .account-login  .form-list .customer-name-wrapper div div + div {margin-top: 1em;}


#ajaxkit-popup-content .success-msg,
#ajaxkit-popup-content .notice-msg,
#ajaxkit-popup-content .note-msg,
#ajaxkit-popup-content .error-msg {
  position: relative;
  margin: 0;
}
.login-wrapper #ajaxkit-popup-content .messages .success-msg,
.login-wrapper #ajaxkit-popup-content .messages .notice-msg,
.login-wrapper #ajaxkit-popup-content .messages .note-msg,
.login-wrapper #ajaxkit-popup-content .messages .error-msg {
  margin: 0 0 15px 0;
}
#AddToCart-popup.products-wrapper .success-msg,
#AddToCart-popup.products-wrapper .notice-msg,
#AddToCart-popup.products-wrapper .note-msg,
#AddToCart-popup.products-wrapper .error-msg {
    border-radius: 4px;
    margin-bottom: 15px;
}
#AddToCart-popup.products-wrapper .close-popup {
  top: 5px;
  right: 6px;
  height: 18px;
  width: 18px;
  line-height: 18px;
}
#AddToCart-popup.products-wrapper .close-popup i {
  font-size: 18px;
}
.popup-alert #ajaxkit-popup-content {padding: 0;}
.popup-alert #ajaxkit-popup-content .success-msg,
.popup-alert #ajaxkit-popup-content .notice-msg,
.popup-alert #ajaxkit-popup-content .note-msg,
.popup-alert #ajaxkit-popup-content .error-msg {bottom: auto; top: 0;}
.popup-alert + div {display: none;}
#ajaxkit-popup-content .popup-added-product-list table {
    width: 100%;
}
#ajaxkit-popup-content .popup-added-product-list tr td {
    display: block;
}
#AddToCart-popup .product-options dl dd:not(.configurable-swatch) {
    position: relative;
    margin-bottom: 15px;
}
#ajaxkit-popup-content #super-product-table td {
  width: 33%;
  text-align: center;
}
#ajaxkit-popup-content #super-product-table tr td:first-child {
  text-align: left;
}
#ajaxkit-popup-content .product-view #super-product-table .quantity-wrapper {
  display: inline-block;
  visibility: visible;
}
#ajaxkit-popup-content .product-view #super-product-table .price-box .special-price {
  float: none;
}
@media only screen and (min-width: 1008px) and (max-width: 1331px) {
    #ajaxkit-popup-content .product-view .product-img-box .product-image-zoom img {opacity: 1; position: relative;}
}
@media only screen and (min-width: 768px) and (max-width: 1007px) {
    #ajaxkit-popup-content .product-view .product-img-box .product-image-zoom img {opacity: 1; position: relative;}
}
@media only screen and (max-width: 767px) {
    #ajaxkit-popup-content .product-view .product-img-box .product-image-zoom img {opacity: 1; position: relative;}
    #AddToCart-popup,
    #AddToCart-popup.products-wrapper,
    .quick-view-data-container #AddToCart-popup,
    #AddToCart-popup.login-wrapper {
      width: 300px;
      margin: 30px 0 30px -150px;
      left: 50%;
      top: 10vh;
      transform: none;
      overflow-y: auto;
      height: calc(100vh - 120px);
    }
    #AddToCart-popup .close-popup {
      right: 10px;
      top: 10px;
      box-shadow: none;
      line-height: 18px;
      width: 18px;
      height: 18px;
    }
    #AddToCart-popup .close-popup i {
      font-size: 18px;
    }
    #ajaxkit-popup-content .account-login form {padding: 0;}
    #ajaxkit-popup-content .buttons-bottom a.btn {margin-right: 0; width: 100%; margin-top: 10px;}
    #AddToCart-popup .product-view .add-to-links,
    #AddToCart-popup .product-options p.required,
    #AddToCart-popup .product-options .block-link.size-chart.bottom-link {
      display: none;
    }
    #ajaxkit-popup-content .buttons-bottom a:not(.btn) {float: none; display: block !important; text-align: center;}
    .quick-view-data-container #ajaxkit-popup-content {padding: 2em 20px;}
}
@media only screen and (min-width: 480px) and (max-width: 767px) {
    #AddToCart-popup,
    #AddToCart-popup.products-wrapper,
    .quick-view-data-container #AddToCart-popup,
    #AddToCart-popup.login-wrapper {width: 340px; margin-left: -170px; left: 50%;}
}
